.col-lg-8 {
background-color: #C8DEF4;
}
.sdmenu {
content:"\f1dc"
}
.e329eedv2 {
cursor:pointer
}
.widget_tab_recent {
font-family:arial,sans-serif; color: #00c; font-size: 11pt;
}
.menu-footer-menu-container {
font-family:'Play-Num',sans-serif;font-size:15px;
}
#gvresultArea {
font-size: 13px;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.tabs-fauxborder-right {
*padding-top:3px;*padding-bottom:3px;
}
.hr {
display: block; margin: 0 0 20px; padding: 0;
}
.fw1854lo3 {
color: yellow; background:red;
}
.HTML {
BACKGROUND: red;
}
.with-extra-gallery {
text-align:center
}
.buttonExportCitation {
width:auto;border-top:0;box-shadow:none
}
.wrapfullpost {
FONT-SIZE: 9pt; COLOR: #90FEFB; TEXT-DECORATION: none;
}
.footer_bottom {
color: #008200;
}
.g-recaptcha {
content:"\f10a"
}
.index_gravatar {
content:"\f0eb"
}
.cff-wrapper {
color: #606
}
.panel-heading {
color:#555d66;position:relative
}
.span8 {
border-bottom: 1px solid;display: block; width: 100%;
}
.site-wrapper {
font-family:arial; color: blue; font-weight: bold; font-size: 12px;
}
.site-header-main-left {
font-family:arial; color: white; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.cookies {
/* [ReplaceColor(themeColor: "Light1-Darker")] */ color: #A5A5A5;
  -ms-name:"Light 1 Darker";
  /* [ColorName] */ -ms-color:"Gray-50%";
}
.homepage_mycarousel {
font-size:83.3%; font-family:arial; color:yellow; font-weight:normal; text-decoration:none;
}
.stock_wrap {
color:blue; margin-left:5px; font-family:"Arial"; font-weight:bold; font-size:100%; text-decoration:none;
}
.cff-default-styles {
background:transparent url('../images/icons3/gkInformation.png') no-repeat left top
}
.view-display-id-block_4 {
display:block
}
.elementor-section-wrap {
color: blue; font-family: sans-serif; font-weight:bold; font-size: 9pt; TEXT-DECORATION: underline;
}
.container-searchbox {
font-family:sans-serif; color: blue; font-size: 8pt; font-weight: normal; TEXT-DECORATION: underline;
}
.author_info {
content:"\f12b"
}
.rev_slider {
color:blue; margin-left:5px; font-family:"Constantia"; font-weight:bold; font-size:75%; text-decoration:none;
}
.inside-page-hero {
width:16.95%
}
.card-body {
margin-left:50%
}
.example {
visibility: visible;
}
#container-imprint {
position: absolute;
	top: 5px;
	left: 270px;
	right: 5px;
	padding: 10px;
	background: #111144;
	border: 2px solid #CCCCCC;
}
.block-simplenews {
transition-duration:.3s;transition-property:transform;transform-origin:0 100%
}
#whats-happening-panel {
height: 24.875em;
}
.no-comments {
font-family:arial,sans-serif; font-weight: bold; color: #00c; font-size: 10pt; TEXT-DECORATION: underline; MARGIN-TOP:3px;
}
.tabs-outer {
border-right: #007970 1px solid;
	border-top: #007970 2px solid;
	border-left: #007970 2px solid;
	border-bottom: #007970 1px solid;
}
.sticker {
background: red; color: white;
}
#generate-section-1 {
padding: 3px 0;
}
.col-sm-6 {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: underline
}
.fr-view {
color: white; background:purple;
}
.bd1382su1 {
font-size: 11px !important;
}
.quicktabs-wrapper {
background:rgba(0,0,0,0.3);height:4px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0
}
.l-shad {
list-style: none;
}
.kl-blog-post {
white-space:pre-wrap
}
.empty {
display: inline-block;
	width: 60px!important;
	vertical-align: middle;
	margin-bottom: 0;
}
.site-description {
text-decoration: none;
}
.av_one_fourth {
color:#ff6900
}
.elementor-element-4b71bb3 {
content: " ";
}
.display-table {
border-left:0;
}
.tablet_50 {
color: #888 !important;
}
.hmenuTabDropMenu {
color: black; font-family: arial; font-weight: bold; font-size: 15px;
}
.widget_shopping_cart_content {
font-family: arial; font-size: 10pt; color: darkblue; font-weight: bold; text-decoration: underline;
}
.kl-blog-post-author-details {
display:inline
}
.minor {
clear:both;content:"";width:100%;display:block
}
.navix {
background-color:#f6f6f6;
}
.form-box {
font-size: 12px;
font-weight: normal;
}
.widget_tz_shopping_cart {
position: relative!important;margin-left: 0!important;
}
.gkPaddingTBLR {
BACKGROUND: red;
}
.elementor-col-33 {
opacity: 1;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.expand {
table-layout:fixed;width:100%
}
.elementor-inner {
color:#6ec1e4;font-family:"Roboto", Sans-serif;font-weight:600;
}
.mi-bi {
display: block;
}
.input-append {
left:16.66667%
}
.prev-posts {
content:"\f117"
}
.followUsIcons {
font-family:arial; color: blue; font-weight: bold; font-size: 10px;
}
.item_review_left {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/20px/sm_instagram.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.block-quicktabs {
text-align:center
}
.pagetitle {
text-transform:none;font-style:normal
}
.w185b4p5 {
border: 2px solid #eee;
	font-weight:400;
	font-size:14px;
}
.ipbnav {
color:yellow; background:#cc0000;
}
.generate-sections-inside-container {
background: url(ico-hot-grey.png) no-repeat 9px 7px; color: #999; display: block; float: left; margin: 0 0 0 3px; padding: 0 13px 0 30px; border-top: 0px solid #FFFFFF; line-height: 38px;
}
.format-standard {
background-color:#ffffea;
}
.footer {
display: none;
	position: absolute;
	z-index: 1;
	top: 100%;
	width: 100%;
	left: 0;
	overflow: hidden !important;
	visibility: hidden;
}
.elementor-element-68a341a {
font-family:Tahoma; color:black; font-size: 12px; margin-left:22px; margin-bottom:20px;
}
.contentSection {
background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.post-body {
content:''
}
.xans-product-image {
-webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.manual-range-control {
FONT-SIZE: 9pt; COLOR: #90FEFB; TEXT-DECORATION: none;
}
#Accordion2 {
z-index:99999999999999;
    position:fixed;
    top:0;
    left:0;
    width: 100%;
    min-height:100%;
    background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    text-align:center;
}
#aboczek {
float:none;width:100%;clear:both;text-align:left
}
#ctl00_ctl00_main_SubMenu_subMenuCtrl_mnuSubHome {
color: #444; text-decoration: none;
}
